\begin{table}
\caption{Total $\PWp({\to}\Pl^+\nu_{\Pl})\PH$ cross sections including QCD and EW corrections
and their uncertainties for a proton--proton collision energy $\sqrt{s}=7\UTeV$.}
\label{tab:wph_XStot_7}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\renewcommand{\arraystretch}{1.2}%
\begin{tabular}{cccccccc}%
\toprule
$\MH$& $\sigma$ & $\Delta_{\mathrm{scale}}$ & 
$\Delta_{\mathrm{PDF}/\alphas/\mathrm{PDF\oplus\alphas}}$&
$\sigma_{\NNLO \QCD}^{\DY}$ & $\sigma_{\Pt\mbox{\scriptsize -loop}}$ &
$\delta_{\ELWK}$ & $\sigma_{\gamma}$
\vspace{.1cm} \\
~[GeV] & [fb] & [\%]  & [\%] & [fb]  & [fb] &  [\%]  & [fb] \\
\midrule
$120.0$ & $  46.85$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.8/\pm 0.6/\pm 1.9$ & $  48.90$ & $   0.47$ & $-7.0$ & $  0.91_{ -0.11}^{+  1.13}$ \\
$120.5$ & $  46.22$ & ${}_{-1.0}^{+ 0.6}$ & $\pm 1.8/\pm 0.6/\pm 1.9$ & $  48.24$ & $   0.46$ & $-7.0$ & $  0.90_{ -0.11}^{+  1.12}$ \\
$121.0$ & $  45.57$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.6/\pm 1.9$ & $  47.56$ & $   0.46$ & $-7.0$ & $  0.90_{ -0.10}^{+  1.12}$ \\
$121.5$ & $  44.95$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.6/\pm 2.0$ & $  46.92$ & $   0.45$ & $-7.1$ & $  0.90_{ -0.10}^{+  1.12}$ \\
$122.0$ & $  44.38$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.6/\pm 2.0$ & $  46.32$ & $   0.45$ & $-7.1$ & $  0.90_{ -0.10}^{+  1.12}$ \\
$122.5$ & $  43.80$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.9/\pm 0.6/\pm 2.0$ & $  45.72$ & $   0.44$ & $-7.1$ & $  0.89_{ -0.10}^{+  1.11}$ \\
$123.0$ & $  43.22$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.6/\pm 2.0$ & $  45.11$ & $   0.44$ & $-7.1$ & $  0.89_{ -0.10}^{+  1.11}$ \\
$123.5$ & $  42.63$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.6/\pm 2.0$ & $  44.50$ & $   0.43$ & $-7.2$ & $  0.89_{ -0.10}^{+  1.11}$ \\
$124.0$ & $  42.07$ & ${}_{-0.8}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  43.91$ & $   0.43$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.11}$ \\
$124.1$ & $  41.96$ & ${}_{-0.8}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  43.80$ & $   0.43$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$124.2$ & $  41.84$ & ${}_{-0.8}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  43.67$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$124.3$ & $  41.75$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  43.58$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$124.4$ & $  41.65$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  43.47$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$124.5$ & $  41.54$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  43.36$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$124.6$ & $  41.45$ & ${}_{-1.0}^{+ 0.6}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  43.26$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$124.7$ & $  41.32$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  43.13$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$124.8$ & $  41.21$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  43.01$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$124.9$ & $  41.10$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  42.90$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$125.0$ & $  40.99$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  42.78$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$125.09$ & $  40.88$ & ${}_{-0.8}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  42.68$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$125.1$ & $  40.89$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  42.67$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$125.2$ & $  40.79$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  42.57$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$125.3$ & $  40.68$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  42.46$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$125.4$ & $  40.56$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  42.34$ & $   0.42$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$125.5$ & $  40.47$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  42.24$ & $   0.41$ & $-7.2$ & $  0.88_{ -0.10}^{+  1.10}$ \\
$125.6$ & $  40.36$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  42.13$ & $   0.41$ & $-7.3$ & $  0.87_{ -0.10}^{+  1.10}$ \\
$125.7$ & $  40.26$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  42.02$ & $   0.41$ & $-7.3$ & $  0.87_{ -0.10}^{+  1.10}$ \\
$125.8$ & $  40.15$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  41.90$ & $   0.41$ & $-7.3$ & $  0.87_{ -0.10}^{+  1.10}$ \\
$125.9$ & $  40.03$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  41.78$ & $   0.41$ & $-7.3$ & $  0.87_{ -0.10}^{+  1.10}$ \\
$126.0$ & $  39.93$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  41.68$ & $   0.41$ & $-7.3$ & $  0.87_{ -0.10}^{+  1.10}$ \\
$126.5$ & $  39.41$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  41.14$ & $   0.40$ & $-7.3$ & $  0.87_{ -0.10}^{+  1.09}$ \\
$127.0$ & $  38.91$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  40.61$ & $   0.40$ & $-7.3$ & $  0.87_{ -0.10}^{+  1.09}$ \\
$127.5$ & $  38.40$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.9/\pm 0.7/\pm 2.0$ & $  40.08$ & $   0.40$ & $-7.3$ & $  0.86_{ -0.10}^{+  1.09}$ \\
$128.0$ & $  37.91$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.6/\pm 2.0$ & $  39.57$ & $   0.39$ & $-7.4$ & $  0.86_{ -0.10}^{+  1.09}$ \\
$128.5$ & $  37.42$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.6/\pm 2.0$ & $  39.06$ & $   0.39$ & $-7.4$ & $  0.86_{ -0.10}^{+  1.08}$ \\
$129.0$ & $  36.94$ & ${}_{-0.9}^{+ 0.7}$ & $\pm 1.9/\pm 0.6/\pm 2.0$ & $  38.56$ & $   0.38$ & $-7.4$ & $  0.86_{ -0.10}^{+  1.08}$ \\
$129.5$ & $  36.48$ & ${}_{-1.0}^{+ 0.6}$ & $\pm 1.9/\pm 0.6/\pm 2.0$ & $  38.08$ & $   0.38$ & $-7.4$ & $  0.85_{ -0.10}^{+  1.08}$ \\
$130.0$ & $  36.01$ & ${}_{-0.9}^{+ 0.6}$ & $\pm 1.9/\pm 0.6/\pm 2.0$ & $  37.59$ & $   0.37$ & $-7.5$ & $  0.85_{ -0.09}^{+  1.08}$ \\
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
